/* ----------------------------------------------------------------------------------------
------------------------------------- [start] COOKIES -------------------------------------
----------------------------------------------------------------------------------------- */
/* ALERT */
.cookiecont{
    display: none;
}
#cookiesdirective{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding:20px 0;
    
    font-size: 14px;
    font-weight: normal;

    background-color: #636363;
    color: #fff;


    z-index: 100000;
    
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.8);
    box-shadow: 0 0 8px rgba(0,0,0,0.8);

    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=100);
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Good browsers */
  opacity: 1;
}
.cookiecontrel{
    position: relative;
    display: block;
    width: 100%;
}
#cookiesdirective a{
    text-decoration: underline;
    color: #fff;
}
.cookiemessage{
    position:relative;
    height:auto;
    display: block;
    padding:0 0 0 20px;
    margin-left:auto;
    margin-right:auto;
    width: 75%;
    text-align: left;
    float: left;
}


#cookiesdirective #impliedsubmit{
    width: 100%;
    text-decoration: none;
    background-color: #fff;
    color: #636363;
    font-size: 12px;
    font-weight: normal;
    border:0;
    padding: 10px 8px;
    text-align: center;
    text-transform: uppercase;
    max-width: 15%;
    float: right;
    margin: 0 20px;
     
}

/* PAGINA PRIVACY COOKIES */
.cookiesPrivacy{
    margin-top: 40px; 
    display: inline-block;
    width: 100%;
    color: #666;
    font-size: 14px;
  line-height: 26px;
  font-weight: 300;
}
.cookiesPrivacy a{
    color: #666;
    font-weight: bold;
    text-decoration: underline;
}
.cookiesPrivacy table{
    border-spacing: 0;
    border-collapse: collapse;
    text-align: left;
    font-size: 11px;
    width: 100%;
}

.cookiesPrivacy td{
    padding: 10px;
    border: 1px solid #eaeaea;
}

.cookiesPrivacy td td{
    padding-right: 5px 0;
    border: 0;
    border-bottom: 1px solid #eaeaea;
}

.cookiesPrivacy table a{
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

/* ----------------------------------------------------------------------------------------
------------------------------------- [end] COOKIES -------------------------------------
----------------------------------------------------------------------------------------- */